Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 04:47:28 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear Team,

I am contacting you regarding my order below.

Upon placing this order, it was mentioned on the website that if ordered within the mentioned timeframe the product will be delivered the next day, which I managed to do way ahead of the timeframe mentioned and received the below confirmation which clearly mentions that the delivery is expected on the 10th of March, that is today.

I have been messaging the whatsapp number since morning to ensure the below product is delivered as mentioned below. However, I have been getting generic responses as it is a robot I believe.

I have contacted the call center to be told that it will not be delivered today.

As you can see from the below email confirmation in addition to what was mentioned when I placed the order, considering delivery is charged for it is extremely misleading to customers and unethical to display a next day delivery if it cannot be fulfilled.

I ordered this item especially because of the next day delivery as I needed it on the date mentioned taking into consideration the confirmation of a reputable company like homebox.

Please check what could be done to deliver my product as promised.

Thank you and awaiting a positive response.

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Home Box <[email-masked]>
Sent: Wednesday, March 9, 2022 2:17 PM
To: Sachini Liyanage <[email-masked]>
Subject:  Order confirmed!

Your order number is 9560540397 | Click here<https://www.homeboxstores.com/ae/en/my-account/order/9560540397?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Homebox logo]<https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Living<https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Dining<https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Bedroom<https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Kids<https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Bathroom<https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Kitchen<https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Furniture<https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Home Dècor<https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Sachini Liyanage, thanks for shopping with us.
For your reference, your order number is 9560540397<https://www.homeboxstores.com/ae/en/my-account/order/9560540397?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by Tomorrow, 10th Mar.

Order shipping to
SACHINI LIYANAGE
B3-920,Bin Shabib Mall, Al Barsha South 3
B3-920
Dubai
Mobile: +971 554640407

Payment Method:

[mastercard]

xxxx xxxx xxxx 0124
SACHINI BHAGYA

Order Details

Item

Description

Total Price

[https://184d486b58226e90181e-1030a7e145f7b71939e12a1066ee4233.lmsin.net/163376724-163376724-HMBX07052021_01-150.jpg] <https://www.homeboxstores.com/ae/en/p/163376724?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
HOME BOX
Theo Rectangle Wall Mirror - 67x3x85 cms
Color: White
Quantity: 1
AED 99
Subtotal:       AED 99
Standard ground shipping:       AED 18
Total   AED 117
[shukran]

Ready to earn Shukran rewards?

All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop.

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order could earn you 19 Shukrans.
Create a Shukran Account<https://www.homeboxstores.com/ae/en/my-account/loyalty>

Need help? Get in touch
[mailus]<[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homeboxstores>

Connect with us on your favourite social network.

[call]

Call us on 800-HOMEBOX (800-4663269).
Saturday - Thursday, 9 AM - 6 PM.

[whatsapp] <https://api.whatsapp.com/send?phone=971543059573&text=&source=&data=&app_absent=>

WhatsApp us on 054-305-9573
Saturday to Thursday, 9:00 AM to 9:00 PM.

© 2021 Retail World Limited
Privacy Policy<https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4004076